<div class="footer">
    <div class="row">
        <div class="col-3 col-6-md col-12-sm">
            <h1>LOGO</h1>
        </div>
        <div class="col-3 col-6-md col-12-sm">
            <h1>Employee Tasks</h1>
            <p><a href="employee.html">My Records</a></p>
            <p><a>View Paystubs</a></p>
        </div>
        <div class="col-3 col-6-md col-12-sm">
            <h1>HR Tasks</h1>
            <p><a href="employees.html">Employee Records</a></p>
            <p><a href="hire.html">New Hire</a></p>
        </div>
        <div class="col-3 col-6-md col-12-sm">
            <h1>Admin Tasks</h1>
            <p><a href="users.html">User Accounts</a></p>
            <p><a href="user.html">My Account</a></p>
        </div>
        <div class="copyright">
            &#169; 2021 Karl Kanitsch
        </div>
    </div>
</div>